global-styling:
  version: VERSION
  js: 
    js/popper.min.js: {}
    js/bootstrap.min.js: {}
    js/global.js: {}
    js/custom.js: {}
  css:
    component:
      css/style.css: {}
      css/custom.css: {}
  dependencies:
    - core/jquery
    - core/drupal
